﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31112.23
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MailService", "MailService\MailService.csproj", "{965A7AB8-E6B7-468E-ACA9-1A166E3CFDE9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{965A7AB8-E6B7-468E-ACA9-1A166E3CFDE9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{965A7AB8-E6B7-468E-ACA9-1A166E3CFDE9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{965A7AB8-E6B7-468E-ACA9-1A166E3CFDE9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{965A7AB8-E6B7-468E-ACA9-1A166E3CFDE9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AA39199E-8016-4FDE-8DF0-8956654F54EA}
	EndGlobalSection
EndGlobal
